FormName=frmZAudioModeSelect
[pnlBottom]
left=0
top=182
width=364
height=48
classname=TPanel

[imgOK]
left=161
top=5
width=89
height=38
classname=TImage

[imgCancel]
left=264
top=5
width=89
height=38
classname=TImage

[lblCancel]
left=269
top=10
width=78
height=29
classname=TLabel

[lblOk]
left=190
top=10
width=35
height=29
classname=TLabel

[pnlClient_Parent]
left=0
top=0
width=364
height=182
classname=TPanel

[imgContinued]
left=14
top=96
width=153
height=57
classname=TImage

[imgRepeatAll]
left=197
top=96
width=153
height=57
classname=TImage

[imgRepeatOne]
left=197
top=16
width=153
height=57
classname=TImage

[imgPlayOne]
left=14
top=16
width=153
height=57
classname=TImage

[lblRepeatOne]
left=197
top=32
width=153
height=32
classname=TLabel

[lblRepeatAll]
left=209
top=112
width=129
height=32
classname=TLabel

[lblPlayOne]
left=31
top=32
width=118
height=32
classname=TLabel

[lblContinued]
left=30
top=112
width=124
height=32
classname=TLabel

